<transcript>
 <messages>
  <message>
   <to>gerente004@openfire</to>
   <from>vitoria@openfire/Spark</from>
   <body>Bom dia, ok, ótimas férias!! </body>
   <date>2025-01-27 09:26:41.380 BRT</date>
  </message>
 </messages>
</transcript>